<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array("_15d2e6b3c775b9048d9d8ad87" . "8d2eca5" => base64_decode("X2R" . "lZm" . "F1b" . "HQ="), "_a6a83875b4ccf07f79782" . "d103b79beb6" => base64_decode("Y29tbW9uLmF" . "sbA=="), "_0c5123aa744f69bbc0" . "e8b3ea2f6e847d" => base64_decode("bG1z" . "Zw=="));






class DefaultAllApplication implements ApplicationInterface
{
    public function GetTypes()
    {
        return array();
    }
    public function GetName()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_0c5123aa744f69bbc0e8b3ea2f6e" . "847d"]($GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_a6a83875b4ccf07f79782d103b79beb" . "6"]);
    }
    public function GetCode()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_15d2e6b3" . "c775b9048" . "d9d8ad878" . "d2eca5"];
    }
}